<?php
include "../../inc/inc.koneksi.php";

$sql 	= mysql_query("SELECT * FROM faktur_sj WHERE posting='' GROUP BY kode_pj");
$row	= mysql_num_rows($sql);
if ($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']	= $r[kode_pj];
		$data['tanggal']= $r[tanggal];
		$data['kodesp'] = $r[kode_sp];
		$data['namasp']	= $r[nama_sp];
		$data['kodedv'] = $r[kode_dv];
		$data['namadv']	= $r[nama_dv];
		$data['nopol'] 	= $r[nopol];
	}
	echo json_encode($data);
}else{
	$data['kode']	= '';
	$data['tanggal']= '';
	$data['kodesp'] = '';
	$data['namasp']	= '';
	$data['kodedv'] = '';
	$data['namadv']	= '';
	$data['nopol'] 	= '';
	echo json_encode($data);
}
?>